.contactform{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,0.5);
    top: 0;
    left: 0;
    z-index: 100;
    display:flex;
    justify-content: center;
    align-items: center;
    &-cont{
        width: 100%;
        max-width: 386px;
        border-radius: 2px;
        box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.16);
        background: #fff;
        overflow: hidden;
    }
    &-header{
        width: 100%;
        background: #073250;
        height: 86px;
    }
    &-body{
        padding: 0 50px;
    }
    &-input{
        display:block;
        height: 50px;
        border-radius: 2px;
        background-color: #edf1f7;
        width: 100%;
        border: none;
        padding: 0 16px;
        margin-bottom: 16px;
    }
    &-textarea{
        display:block;
        height: 100px;
        border-radius: 2px;
        background-color: #edf1f7;
        width: 100%;
        border: none;
        padding: 16px 16px;
        margin-bottom: 16px;
        resize: none
    }
    &-submit{
        height: 50px;
        background-color: #00b955;
        width: 100%;
        border:none;
        color:#fff;
        border-radius: 2px;
        text-transform: uppercase
    }
    &-text{
        text-align: center;
        display:flex;
        height: 50px;
        span{
            margin: auto;
            font-size: 12px;
            color: #9bb4c4;
        }
    }
    &-icon{
        margin-top: -74px;
        width: 100%;
        text-align: center;
    }
    &-check{
        display:flex;
        width: 100%;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 16px; 
        input{
            margin-right: 16px;
        }
    }
}